Request a business phone number verification code.
Upon success, the API will respond with true and a verification code will be sent to the business phone number, using the delivery method and language specified in the request. See Registering Phone Numbers for additional information about registering business phone numbers programmatically.
request_code 에지에 POST 요청을 만들 수 있습니다: | Type | Description |
|---|---|
Access Tokens | |
Permissions |
POST /<WHATSAPP_BUSINESS_PHONE_NUMBER_ID>/request_code ?code_method=<CODE_DELIVERY_METHOD> &language=<LANGUAGE>
curl -X POST 'https://graph.facebook.com/v26.0/110200345501442/request_code?code_method=SMS&language=en_US' \
-H 'Authorization: Bearer EAAJB...'
{
"success": true
}
| 매개변수 | 설명 |
|---|---|
code_methodenum {SMS, VOICE, IVR} | Desired code delivery method. 필수 |
languagelocale string | Language and locale code indicating the language in which the code should be sent. For example, See Supported Langauges. 필수 |
success: bool, | 오류 | 설명 |
|---|---|
| 136024 | Request code error |
| 100 | Invalid parameter |
| 200 | Permissions error |